<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Artiflex Art Services</title>

	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- CSS Link-->
	<link rel="stylesheet" href="./index.css">

	<!-- Google Fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Cardo:ital@1&family=Proza+Libre&family=Roboto:wght@300&family=Syne:wght@500&display=swap" rel="stylesheet">

</head>
<body>

	<!-- NAVBAR -->

		<nav class="navbar navbar-expand-lg navbar-light bg-light sticky-top">

		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#portfolio-nav">
		    <span class="navbar-toggler-icon"></span>
		  </button>

		  <div class="collapse navbar-collapse" id="portfolio-nav">
		  	<ul class="navbar-nav ml-auto text-center text-md-left">
		  		<li class="nav-item">
		  			<a href="#landing" class="nav-link">Home</a>
		  		</li>
		  		<li class="nav-item">
		  			<a href="#servicesoffered" class="nav-link">Services</a>
		  		</li>
		  		<li class="nav-item">
		  			<a class="btn text-light" href="#contactnav" role="button" id="buttonnav">Get Yours!</a>
		  		</li>
		  	</ul>
		  </div>
		</nav>

	<!-- NAVBAR END -->

	<!-- HOME -->

		<div class="jumbotron jumbotron-fluid home-css" id="landing">
		  
		  <div class="container text-light">

		  	<div class="container row align-items-center">
		  		<h1 class="title-css col">Artifex</h1>
		  		<h2 class="vertical-css text-center">|</h2>
		  		<h4 class="subtitle-css col">Art Services</h4>
		  	</div>
		    
		    <h4 class="descript-css">Indulge your artistic needs with Artifex</h4>
		  </div>

		  <div class="servicesbut-css">
		  	<a class="btn btn-dark" href="#servicesoffered" role="button">See services</a>
		  </div>

		</div>

	<!-- HOME END -->

	<!-- SERVICES -->

	<div class="jumbotron jumbotron-fluid services-css" id="servicesoffered">

		<div class="container headeralignserv-css text-center">
			<h3 class="headerserv-css">Browse through our services</h3>
		</div>
	  
	  <div class="card-deck mx-auto cardserv-css">
	  		    <div class="card">
	  		      <img src="./images/pfp.jpg" class="card-img-top imgconfig" alt="...">
	  		      <div class="card-body">
	  		        <h5 class="card-title">Portrait Painting</h5>
	  		        <p>Capture the "beautiful you" with the Artifex Portrait Paintings! Canvas size starts at 9x12" and you can choose between acrylic and oil paints. Get one now and a free frame will be included!</p>
	  		      </div>
	  		      <div class="mx-auto">
	  		      	<a class="btn btn-primary" href="#inlineFormCustomSelect" role="button">12.99</a>
	  		      </div>
	  		    </div>

	  		    <div class="card">
	  		      <img src="./images/landscape.jpg" class="card-img-top p-3" alt="...">
	  		      <div class="card-body">
	  		        <h5 class="card-title">Landscape Painting</h5>
	  		        <p>Recreate the most scenic of scenes with the Artifex Landscape Paintings! Canvas size starts at 12x18" and you can choose between acrylic and oil paints. Get one now and a free frame will be included! </p>
	  		      </div>
	  		      <div class="mx-auto">
	  		      	<a class="btn btn-primary" href="#inlineFormCustomSelect" role="button">15.99</a>
	  		      </div>
	  		    </div>

	  		    <div class="card">
	  		      <img src="./images/still.jpg" class="card-img-top imgconfig" alt="...">
	  		      <div class="card-body">
	  		        <h5 class="card-title">Still Painting</h5>
	  		        <p>From vases to fruits, you can now have your most favorite stills on your wall with the Artifex Still Paintings! Canvas size starts at 9x12" and is made with oil paints. Get yours today on Artifex!</p>
	  		      </div>
	  		      <div class="mx-auto">
	  		      	<a class="btn btn-primary" href="#inlineFormCustomSelect" role="button">8.99</a>
	  		      </div>
	  		    </div>

	  		  </div>
	</div>

	<!-- SERVICES END -->

	<!-- CONTACT -->

		<div class="jumbotron jumbotron-fluid contact-css" id="contactnav">
		  
		  <div class="container">
		    
		  	<form>

		  	  <div class="form-row mx-auto my-auto">

		  	    <div class="form-group col">
		  	      <label for="inputEmail4" class="text-light">Email</label>
		  	      <input type="email" class="form-control" id="inputEmail4">
		  	    </div>

		  	    <div class="form-group col">
		  	    	<label for="exampleInputContact Number1" class="text-light">Contact Number</label>
		  	    	<input type="contact Number" class="form-control" id="exampleInputContact Number1" placeholder="+63 900 000 0000">
		  	    </div>

		  	  </div>

		  	  <div class="form-row mx-auto my-auto">
		  	  	
		  	  	<div class="form-group col">
		  	  	  <label for="inputName4" class="text-light">Name</label>
		  	  	  <input type="name" class="form-control" id="inputName4">
		  	  	</div>

		  	  	<div class="form-group col">
		  	  		<label for="inlineFormCustomSelect" class="text-light">Desired Services</label>
		  	  		<select class="custom-select col" id="inlineFormCustomSelect">
		  	  		    <option selected>Choose...</option>
		  	  		   	<option value="1">Portrait Painting ($12.99)</option>
		  	  		    <option value="2">Landscape Painting ($9.99)</option>
		  	  		    <option value="3">Still Painting (6.99)</option>
		  	  		</select>
		  	  	</div>

		  	  </div>

		  	  <div>
		  	  	<button class="btn btn-primary" type="submit">Avail Now!</button>
		  	  </div>

		  	    
		  	</form>


		  </div>

		</div>




	<!-- CONTACT END -->

<!-- JS Bundle -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>